Bug 862770 - Must not requires php
Must not requires php
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: php-IDNA_Convert (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Nalley
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 857724 905174
  Show dependency treegraph
 
Reported: 2012-10-03 09:56 EDT by Remi Collet
Modified: 2013-01-28 13:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 905174 (view as bug list)
Environment:
Last Closed: 2013-01-18 15:31:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2012-10-03 09:56:17 EDT
Please see https://fedoraproject.org/wiki/Packaging:PHP#Apache_requirement

From phpci result, proposal:
Requires:  php-iconv, php-mbstring, php-pcre, php-spl, php-xml


I also notice than latest Version is 0.8.0 from 2011-03-11
Comment 1 Fedora Update System 2013-01-08 02:47:56 EST
php-IDNA_Convert-0.8.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-IDNA_Convert-0.8.0-1.fc18
Comment 2 Fedora Update System 2013-01-08 02:48:54 EST
php-IDNA_Convert-0.8.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-IDNA_Convert-0.8.0-1.fc17
Comment 3 Fedora Update System 2013-01-08 02:49:23 EST
php-IDNA_Convert-0.8.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-IDNA_Convert-0.8.0-1.el6
Comment 4 Fedora Update System 2013-01-08 02:49:50 EST
php-IDNA_Convert-0.8.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/php-IDNA_Convert-0.8.0-1.el5
Comment 5 Fedora Update System 2013-01-08 15:19:31 EST
Package php-IDNA_Convert-0.8.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-IDNA_Convert-0.8.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0440/php-IDNA_Convert-0.8.0-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-01-18 15:31:17 EST
php-IDNA_Convert-0.8.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-01-18 15:33:10 EST
php-IDNA_Convert-0.8.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-01-24 21:45:45 EST
php-IDNA_Convert-0.8.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-01-24 21:47:01 EST
php-IDNA_Convert-0.8.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.